﻿/*#region  header-style2  */
.header-style2 ul.header-social li a {
    color: #787878
}

    .header-style2 ul.header-social li a:hover {
        background-color: #f1f1f1
    }

.header-style2 .main-menu-area .ne-main-menu {
    text-align: right
}

    .header-style2 .main-menu-area .ne-main-menu nav ul li a {
        padding: 15px 5px 20px;
        color: #111
    }

        .header-style2 .main-menu-area .ne-main-menu nav ul li a:hover {
            color: #e53935
        }

    .header-style2 .main-menu-area .ne-main-menu nav ul li ul.ne-dropdown-menu {
        background-color: #fff;
        border-radius: 13px;
        right: -15px
    }

        .header-style2 .main-menu-area .ne-main-menu nav ul li ul.ne-dropdown-menu > li a {
            padding: 10px 10px 10px 15px;
            color: #000
        }

            .header-style2 .main-menu-area .ne-main-menu nav ul li ul.ne-dropdown-menu > li a:focus {
                color: #e53935;
                background: #f8f8f8
            }

    .header-style2 .main-menu-area .ne-main-menu nav ul li:first-child a {
        padding-right: 0
    }

    .header-style2 .main-menu-area .ne-main-menu nav ul .active a {
        color: #e53935
    }

    .header-style2 .main-menu-area .ne-main-menu nav ul .active ul.ne-dropdown-menu .active a {
        background-color: #111
    }

.header-style2 .stick {
    background-color: rgba(255, 255, 255, .95)
}

    .header-style2 .stick .ne-main-menu nav ul li a {
        padding: 5px
    }

    .header-style2 .stick .ne-main-menu nav ul li:first-child a {
        padding-right: 0
    }

@media only screen and (min-width:992px) {
    .header-style2 .header-action-item ul li {
        border-left: 1px solid #dcdcdc
    }

        .header-style2 .header-action-item ul li:last-child {
            border-left: 0
        }

        .header-style2 .header-action-item ul li .search-button i {
            color: #111
        }
}

.header-style2 .offcanvas-menu-btn a.menu-bar {
    right: -30px;
    top: -7px
}

    .header-style2 .offcanvas-menu-btn a.menu-bar span {
        background-color: #111
    }

.header-style2 .offcanvas-menu-btn a.menu-times {
    right: -30px;
    top: -7px
}

    .header-style2 .offcanvas-menu-btn a.menu-times span {
        background-color: #111
    }

.top-bar-top.box-layout {
    border-left: 0;
    border-right: 0
}

.bg-primarytextcolor {
    background-color: #8d10c6db
}

    .bg-primarytextcolor p {
        color: #fff
    }

ul.news-info-list {
    padding: 3px 0 4px;
    margin-bottom: 0
}

    ul.news-info-list li {
        font-size: 13px;
        margin: 3px 0 3px 30px !important;
        display: inline-block;
        color: #444
    }

@media only screen and (max-width:1199px) {
    ul.news-info-list li {
        margin-left: 12px
    }
}

ul.news-info-list li:last-child {
    margin-left: 0
}

ul.news-info-list li i {
    color: #fff;
    font-size: 16px;
    margin-left: 5px
}
/*#endregion  header-style2  */
/*#region  sticky footer  */

/*--برای وب سایت فروش فایل*/
.cartfooterfixed {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9991;
    align-items: center;
    max-height: 80px;
    background-color: #FFF;
    box-shadow: 0 0 6px rgb(0,0,0,.2)
}

    .cartfooterfixed .cart-price {
        text-align: right;
        font-size: 25px;
    }

        .cartfooterfixed .cart-price .price {
            color: red;
        }

            .cartfooterfixed .cart-price .price .amount {
                font-size: 14px;
                margin-right: 1rem !important;
            }

            .cartfooterfixed .cart-price .price ins {
                padding: 0;
                background-color: transparent;
                color: #d60644;
                text-decoration: none;
                opacity: 1;
            }

            .cartfooterfixed .cart-price .price del {
                color: #bbb;
                font-size: 90%;
            }

    .cartfooterfixed .add-cart {
        text-align: left;
        margin: auto 0;
    }

        .cartfooterfixed .add-cart a {
            margin-left: 1rem !important;
        }

        .cartfooterfixed .add-cart form.cart {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            justify-content: var(--content-align);
            float: left;
        }

.top-footer {
    position: fixed;
    bottom: 62px;
    left: 0;
    width: 100%;
    z-index: 1001;
}

@media (min-width: 992px) {
    .top-footer {
        bottom: 0px;
    }
}
/*#endregion  sticky footer  */

/*#region mobile menu */


.mobile-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom: 2px solid var(--main-color-one);
    z-index: 2;
    border-bottom: 4px solid var(--main-color-one);
    z-index: 800;
    -webkit-filter: drop-shadow(0 0 35px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0 0 35px rgba(0, 0, 0, 0.1));
    background: #fff;
    border: 1px solid rgba(30, 64, 175, 0.3);
    box-shadow: 0 5px 15px rgba(30, 64, 175, 0.12);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}



    .mobile-footer .parent {
        font-size: 20px;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

        .mobile-footer .parent .item {
            text-align: center;
            margin: auto !important;
            line-height: 1.8;
        }

        .mobile-footer .parent i {
            font-size: 20px;
            color: #a4a4a4;
        }

        .mobile-footer .parent .item p {
            font-size: 10px;
            color: #68696aad;
            font-weight: 400;
            line-height: 2.17;
            margin: 0px !important;
            padding: 0px !important;
        }

    .mobile-footer .menu-cart-counter {
        position: absolute;
        top: 10px;
        right: 10px;
        transform: translate(50%,-50%);
        height: 22px;
        line-height: 22px;
        font-size: 12px;
        min-width: 22px;
        background: #ff8a7e;
        display: block;
        text-align: center;
        padding: 0 5px;
        color: #fff;
        border-radius: 11px;
        box-shadow: 0 0 0 1px #fff;
        -webkit-box-shadow: #fff 0 0 0 1px;
        -webkit-animation-name: BasketBadge;
        animation-name: BasketBadge;
        -webkit-animation-duration: .4s;
        animation-duration: .4s;
    }

.header-cart-counter-mobile-footer {
    width: 47px;
    height: 17px;
    line-height: 30px;
    margin-right: 7px;
    left: 71%;
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    background-color: #A538AC !important;
    color: #fff !important;
    box-shadow: 0 2px 1px var(--main-color-one-shadow-Purple) !important;
    border-radius: 50rem !important;
    font-size: 9px;
    top: 3px;
}

/*#endregion mobile menu */

/*#region    */
.alert-danger {
    background-color: #ec0a1f;
    border-color: #e60920;
}
/*#endregion    */
/*#region  custome  */


.radius5 {
    border-radius: 5px !important
}

.radius10 {
    border-radius: 10px !important
}

.radius15 {
    border-radius: 15px !important
}

.radius20 {
    border-radius: 20px !important;
}

.radius25 {
    border-radius: 25px !important;
}

.borderbottomP {
    border-bottom: 2px solid #eaeff2;
    padding-bottom: 12px
}

.bordercadr {
    border: 1px dashed #aabac2;
    border-radius: 25px;
    padding: 1.5rem !important;
    margin-bottom: 1.5rem !important
}

.downloads-file {
    font-size: 11px;
    padding: 1px 20px;
    border: none;
    color: #fff;
    background: #29b74b;
    border-radius: 15px 2px 15px 15px
}

    .downloads-file:hover {
        color: #efecec !important
    }

.dirtextltr {
    text-align: left;
    direction: ltr
}

.dirltr {
    direction: ltr
}

.font-11 {
    font-size: 11px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-20 {
    font-size: 20px !important;
}


.cursorpointer {
    cursor: pointer;
}

.responsive-banner {
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

    .responsive-banner img {
        width: 100%;
        height: 60px;
        object-fit: cover;
        display: block;
        padding: 0;
        margin: 0;
    }

/* حالت موبایل */
@media (max-width: 768px) {
    .responsive-banner img {
        height: 50px;
    }
}

.alert-bs-dismissible .btn-close {
    top: 0;
    right: 0;
    color: inherit;
    float: left;
    position: relative;
    padding: 0px !important;
}

.alert-bs-dismissible p {
    margin-bottom: 0 !important;
}

.btn-close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}
/*#endregion custome  */

/* CSS Document */
.alert-tickets {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
